input.content-tabs { display: none; }                
input.content-tabs + label { display: inline-block; } 
input.content-tabs ~ .tab { display: none; }          
#tab1:checked ~ .tab.content1,
#tab2:checked ~ .tab.content2 { display: block; }
.content-tabs label {
  text-transform: uppercase;
  letter-spacing: 1px;    
}

.contest_item_bg_1 * {
    text-align: center;
}

a.thumbnail-block.center-block {
    background-position-y: 31%!important;
}

input.form-control.teamScore {
    width: fit-content !important;
}

/*p.assigned-judge {
    display: none;
}*/

#consent-verification-page .modal-area {
    padding: 50px;
}

span.lil-instr {
    font: 300 11px / 20px Open Sans, sans-serif;
    letter-spacing: 1.5px;
    bottom: 2px;
    position: relative;
}

.col-md-12.mb-4.select-jdg-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}

.assessment-tabs .nav-tabs {
    border-bottom: none!important;
    padding: 0 4px;
}

.assessment-content-container .team_score_display .nav-tabs > li[role="presentation"] {
    width: 50%!important;
    text-align: center;
    background: #fafafa!important;
}

h3.select-jdg-rd {
    color: #1f1f1f;
    font: 500 13px / 15px Open Sans, sans-serif;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    margin-right: 14px;
    position: relative;
    bottom: 5px;
}

@media only screen and (max-width: 666px) {
    h3.select-jdg-rd {
        text-align: start;
    }
}

@media only screen and (min-width: 667px) {
    h3.select-jdg-rd {
        flex-basis: 15%;
        text-align: end;
    }
}

.team_score_display {
    margin-top: 10px;
}

.team_score_display a#teamsLink, .team_score_display #myLink {
    background: transparent;
    color: #6a6969;
    border: 0!important;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font: 300 11px / 23px 'Open Sans', sans-serif;
}

.team_score_display .nav-tabs > li:not(.active) {
    border-bottom: 1px solid #dddddd;
}

.team_score_display .nav-tabs > li.active a {
    font-weight: 500!important;
    color: #000000!important;
    background: #ffffff!important;
}

.team_score_display .nav-tabs > li.active {
    border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
}

.category_on .contest_item_bg_1 {
    height: unset!important;
}

#myAssessment .col-md-6.assessment-rating {
    width: 100%!important;
}

#rating-entries .contests h4, #rating-entries .contest-listing h4 {
    overflow: unset;
    display: imline-block;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-bottom: auto;
    width: 100%;
    margin: 8px auto;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    white-space: break-spaces;
}

/*span.push-item.category-item {
    width: calc(100% - 5px);
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    overflow: hidden;
}*/

p.meta-data:has(label:empty){
    display: none;
}

#judging_instructions {
    text-align: unset!important;
}

.assessment-content-container {
    margin-top: 40px;
    border: 1px dotted #999999;
    margin-bottom: 20px;
}

.judgingFormDiv textarea {
    resize: vertical;
}

.label-scope {
    width: 100%;
    font: 300 13px / 26px 'Open Sans', sans-serif;
    letter-spacing: 1px;
    text-align: center;
}

#myAssessment .col-md-6.judgingFormDiv {
    width: calc(100% - 40px);
    padding: 30px 10px 10px !important;
    left: 20px;
}

.center-div.tab-content-footer {
    justify-content: center;
}

.judgingFormDiv {
    padding-right: 0!important;
}

.multiple-rating {
    align-items: center;
}

.assessment-content-container .team_score_display .tab-content {
    background-color: transparent!important;
}

.rating-container.rating-xs.rating-animate {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.rating-container .caption {
    margin-top: 0.4em!important;
    flex-basis: 100%;
    text-align: center;
}

p.meta-data {
    font-size: 1em;
    margin: 0 0 6px 0;
    border-bottom: 1px dotted #ffffff;
    line-height: 1.4;
}

.judgingFormDiv .form-group {
    letter-spacing: 1.5px;
    font-weight: 300 !important;
    font: 400 14px / 23px 'Open Sans', sans-serif !important;
}

.judgingFormDiv .form-group label {
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-weight: 300 !important;
    font: 300 13px / 23px 'Open Sans', sans-serif !important;
}

p.meta-data label, .judgingFormDiv .form-group label{
    font-size: 1em;
}

#myAssessment .col-md-6.p1.assessment-rating {
    width: 100% !important;
}

.multiple-rating .criteria-txt {
    padding: 0 !important;
    letter-spacing: 2px;
    font: 300 14px / 26px 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-align: center;
}


.scoped-content {
    margin: 0 !important;
    padding: 20px 25px;
    background-color: #ffffff;
}

.meta-data label {
    text-transform: none!important;
    letter-spacing: 0px;  
}

.meta-data label::after {
    content: ': ';
}

input.content-tabs + label {             
  border: 1px solid #999;
  background: #EEE;
  padding: 4px 12px;
  position: relative;
  top: 5px;
  border-bottom: 1px solid transparent;
  font: 300 14px / 23px Open Sans, sans-serif;
}

input.content-tabs:checked + label {     
    background: #FFF;
    border-bottom: 1px solid #ffffff;
    padding: 5px 12px;
    top: 6px;
    font-weight: 500!important;
}

.assessment-content-container h3 {
    text-align: center;
    padding: 0;
    margin-bottom: 0;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.p1.assessment-rating {
    margin-top: 0 !important;
}

input.content-tabs ~ .tab {          
  border: 1px dotted #999999;
  padding: 12px;
}
div.content1 {
    overflow:hidden;
}

div.content2 {
    max-height: 90vh;
    overflow:scroll;
}

#judging-entry .section_title h3 {
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
    
#judging-entry section.section_title {
    margin-bottom: 30px;
}

div.content-tabs {
    padding: 0 !important;
    margin: 0 !important;
}

.assigned-judge.score {
    position: absolute!important;
    bottom: 10px!important;
    left: 10px!important;
    padding: 0!important;
    margin: 0!important;
}

.entry-checked,.assigned-judge.score span, assigned-judge > span, assigned-judge {
    font-size: 9px !important;
    color: #e2e2e2 !important;
    font-weight: 500 !important;
    letter-spacing: 0.5px !important;
}

.assigned-judge.score > span:nth-child(1):after {
    content:":";
}

div.rated p.assigned-judge{
    color: #ececec!important;
}

.contest_item_bg_1 h4, .contest_item_bg_2 h4 {
    font-size: 1.95rem !important;
    font-weight: 300 !important;
    padding-bottom: 8px;
}

.contest_item_bg_1 p, .contest_item_bg_2 p {
    font-size: 11px !important;
    padding: 6px 0 !important;
    color: #3e3e3e;
    letter-spacing: 0.5px;
    font-weight: 300;
}

.assigned-judge {
    padding-top: 6px;
    font-size: 1.2rem;
    color: rgb(165, 165, 165);
    font-weight: 600;
    width: auto!important;
}

.container {
    width: 100% !important;
}

#sub-header.judge h1, #sub-header.judge h3 {
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 2.5px;
    padding: 0px !important;
    margin: 2px;
}

.rated, .ranked {
    background-color: #042e4d;
    color: #fff;
}

.category-column-select_1 {
    box-shadow: none!important;
}

.category-column-select_1 br, .category-column-select_1 label {
    display: none;
}

button.collapsible:after, button.h_collapsible:after {
    content: '\002B';
    color: #000000;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.collapsible.cp_active:after, button.h_collapsible.cp_active:after {
    content: "\2212";
}


.h_collapsible {
  background-color: #ebebeb;
  color: #000000;
  cursor: pointer;
  padding: 8px 24px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
  font-weight: 600;
  font-family: Open Sans;
}

.collapsible {
  background-color: #ebebeb;
  color: #000000;
  cursor: pointer;
  padding: 8px 24px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
  font-weight: 600;
  font-family: Open Sans;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.cp_active, .collapsible:hover, .h_collapsible:hover {
  background-color: #b3b3b3;
}

/* Style the collapsible content. Note: hidden by default */

.judging_content {
  height: 0;
  opacity: 0;
  background-color: #f1f1f1;
  transition: opacity 0.5s ease-out
}